body {
  background-color: #FFFFFF;
}

p {
  font-family: "Garamond", "Times New Roman", serif;
  color: black;
  font-size: 16px;
}

.p-small {
  font-family: "Garamond", "Times New Roman", serif;
  color: grey;
  font-size: 12px;
}

.body {
  font-family: "Garamond", "Times New Roman", serif;
  color: black;
  font-size: 20px;
}

table {
  border-spacing: 0px;
}

th, td {
  text-align: left;
  vertical-align: top;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 8px;
  padding-right: 8px;
}

.lister:hover {
  vertical-align: top;
  background-color: #EFEFEF;
}

.yearcell {
  background-color: #00FF00;
}

a:link {
  color: black;
  text-decoration: none;
}

a:visited {
  color: black;
  text-decoration: none;
}